to=w577:chestModImages/chestgrabber.png
y=0
tile.9=1
x=0
tile.8=2
w=56
tile.7=3
tile.6=4
tile.5=5
tile.4=4
tile.3=3
tile.2=2
tile.1=1
tile.0=0
duration.9=1
from=./chestgrabber.png
duration.8=1
duration.7=1
duration.6=1
h=43
duration.5=2
duration.4=2
duration.3=2
duration.2=2
duration.1=2
duration.0=2
